package com.joe.print.mvp.print;

public interface PrintListener {

    void connectionFailure(String msg);

    void printStateChanged(int state);

    void printSuccess();

    void printFailure(String msg);
}
